Debian Bug report logs - #611640
ITP: opensesame -- Graphical experiment builder for the social sciences

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sebastiaan Mathôt <s.mathot@psy.vu.nl>

Date: Mon, 31 Jan 2011 15:12:01 UTC

Owned by: Sebastiaan Math�t <s.mathot@psy.vu.nl>

Severity: wishlist

Fixed in version opensesame/0.27-1

Done: Sebastiaan Mathot <s.mathot@cogsci.nl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#611640; Package wnpp. (Mon, 31 Jan 2011 15:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sebastiaan Mathôt <s.mathot@psy.vu.nl>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 31 Jan 2011 15:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sebastiaan Mathôt <s.mathot@psy.vu.nl>
To: submit@bugs.debian.org
Cc: yoh@dartmouth.edu, Michael Hanke <michael.hanke@gmail.com>
Subject: ITP: opensesame -- Graphical experiment builder for the social sciences
Date: Mon, 31 Jan 2011 15:33:44 +0100
Package: wnpp
Severity: normal

OpenSesame is a graphical experiment builder for the social sciences.
URL: http://www.cogsci.nl/software/opensame
License: GPL3

-- 
Vrije Universiteit, Amsterdam
Dept. of Cognitive Psychology
http://www.cogsci.nl/smathot





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#611640; Package wnpp. (Thu, 03 Mar 2011 15:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Hanke <michael.hanke@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 03 Mar 2011 15:48:03 GMT) Full text and rfc822 format available.

Message #10 received at 611640@bugs.debian.org (full text, mbox):

From: Michael Hanke <michael.hanke@gmail.com>
To: 611640@bugs.debian.org
Subject: Preliminary packaging
Date: Thu, 3 Mar 2011 10:44:51 -0500
Preliminary packaging is done:

  https://github.com/hanke/OpenSesame
  [debian branch]

binary packages will appear at shortly

  http://neuro.debian.net/pkgs/opensesame.html

If testers are happy an official upload will follow.

-- 
Michael Hanke
http://mih.voxindeserto.de




Owner recorded as Sebastiaan Math�t <s.mathot@psy.vu.nl>. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Mon, 09 Jan 2012 21:28:19 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Mon, 09 Jan 2012 21:28:20 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 17 Dec 2012 07:09:08 GMT) Full text and rfc822 format available.

Reply sent to Sebastiaan Mathot <s.mathot@cogsci.nl>:
You have taken responsibility. (Sat, 16 Feb 2013 15:03:06 GMT) Full text and rfc822 format available.

Notification sent to Sebastiaan Mathôt <s.mathot@psy.vu.nl>:
Bug acknowledged by developer. (Sat, 16 Feb 2013 15:03:06 GMT) Full text and rfc822 format available.

Message #21 received at 611640-close@bugs.debian.org (full text, mbox):

From: Sebastiaan Mathot <s.mathot@cogsci.nl>
To: 611640-close@bugs.debian.org
Subject: Bug#611640: fixed in opensesame 0.27-1
Date: Sat, 16 Feb 2013 15:00:08 +0000
Source: opensesame
Source-Version: 0.27-1

We believe that the bug you reported is fixed in the latest version of
opensesame, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 611640@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastiaan Mathot <s.mathot@cogsci.nl> (supplier of updated opensesame package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 15 Dec 2012 14:51:57 +0100
Source: opensesame
Binary: opensesame
Architecture: source all
Version: 0.27-1
Distribution: unstable
Urgency: low
Maintainer: Sebastiaan Mathot <s.mathot@cogsci.nl>
Changed-By: Sebastiaan Mathot <s.mathot@cogsci.nl>
Description: 
 opensesame - graphical experiment builder for the social sciences
Closes: 611640
Changes: 
 opensesame (0.27-1) unstable; urgency=low
 .
   * Added Expyriment backend
   * Added form functionality
   * Improved Unicode support
   * Improved internationalization
   * Added quick run button
   * Add ecological alternative to S&V template
   * Numerous bug-fixes
   * Improved compatibility with Nexus 7 tablet
   * (Closes: #611640)
Checksums-Sha1: 
 d0f049458abbfec9a3a047cd208f661aba7317cc 1287 opensesame_0.27-1.dsc
 f29fa50e02cf3c3a173441b0c15a47032f385f96 24798610 opensesame_0.27.orig.tar.gz
 ad92ac7fc5cfd3eef0bda9a8bdd36bc7210014c2 4113 opensesame_0.27-1.diff.gz
 e936333fe5ec239645fe29574d6ef7fddaf53d49 24027380 opensesame_0.27-1_all.deb
Checksums-Sha256: 
 558f55651de4fbeec93f5beb79eb73328d12b0816c439beef3b32d2359995ba9 1287 opensesame_0.27-1.dsc
 dc33dd8d5838548425960badf964ea07367c8bf9882ea9b99775e8737e2ab30a 24798610 opensesame_0.27.orig.tar.gz
 122b03d58582bca7dc5755439d81b30233a7bc63860dbfffabb6a5c4c003d3d8 4113 opensesame_0.27-1.diff.gz
 610598b2fd0dcfbfa9a417cb450d63ea0cfc5edf4359bc409a9e8e1950a6155e 24027380 opensesame_0.27-1_all.deb
Files: 
 16d7495862aa0d11a5e6974e38ffe664 1287 science extra opensesame_0.27-1.dsc
 0b0399078c6ca7968e3b4d9610f1da62 24798610 science extra opensesame_0.27.orig.tar.gz
 8a28d49392a481ab433cafae0f6c8b5f 4113 science extra opensesame_0.27-1.diff.gz
 43e131db73592bc8bd0fa77b8aced594 24027380 science extra opensesame_0.27-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDNRh8ACgkQjRFFY3XAJMgF2gCg1cWhAooVAVBD2F3oJAbLm87Q
03cAoItPwLUwAjg7lTDFi6spgkb7Zxvr
=8MkG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Mar 2013 07:26:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 06:39:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.